EndpointsLeagues

Set campaign prompt

POST/v2/leagues/{league_id}/campaign/prompt

Save standing orders for one player owned by the caller.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

league_id*League Id

League containing the player's standing orders.

Match^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$

Request Body

application/json

curl -X POST "https://example.com/v2/leagues/string/campaign/prompt" \  -H "Content-Type: application/json" \  -d '{    "player_id": "string",    "prompt": "string"  }'
{}